# Copyright (C) YEAR This file is copyright:
# This file is distributed under the same license as the plasma-desktop package.
#
# Enol P. <enolp@softastur.org>, 2023.
msgid ""
msgstr ""
"Project-Id-Version: plasma-desktop\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-10-12 01:43+0000\n"
"PO-Revision-Date: 2023-05-03 21:43+0200\n"
"Last-Translator: Enol P. <enolp@softastur.org>\n"
"Language-Team: \n"
"Language: ast\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Lokalize 23.04.0\n"

#. i18n: ectx: label, entry (colorScheme), group (General)
#: landingpage_kdeglobalssettings.kcfg:9
#, kde-format
msgid "Color scheme name"
msgstr ""

#. i18n: ectx: label, entry (singleClick), group (KDE)
#: landingpage_kdeglobalssettings.kcfg:15
#, kde-format
msgid "Single click to open files"
msgstr ""

#. i18n: ectx: label, entry (lookAndFeelPackage), group (KDE)
#: landingpage_kdeglobalssettings.kcfg:19
#, kde-format
msgid "Global Look and Feel package"
msgstr ""

#. i18n: ectx: label, entry (defaultLightLookAndFeel), group (KDE)
#. i18n: ectx: label, entry (defaultDarkLookAndFeel), group (KDE)
#: landingpage_kdeglobalssettings.kcfg:23
#: landingpage_kdeglobalssettings.kcfg:27
#, kde-format
msgid "Global Look and Feel package, alternate"
msgstr ""

#. i18n: ectx: label, entry (animationDurationFactor), group (KDE)
#: landingpage_kdeglobalssettings.kcfg:31
#, kde-format
msgid "Animation speed"
msgstr ""

#: ui/main.qml:33
#, kde-format
msgid "Theme:"
msgstr "Estilu:"

#: ui/main.qml:90
#, kde-format
msgid "Animation speed:"
msgstr ""

#: ui/main.qml:99
#, kde-format
msgctxt "Animation speed"
msgid "Slow"
msgstr ""

#: ui/main.qml:105
#, kde-format
msgctxt "Animation speed"
msgid "Instant"
msgstr ""

#: ui/main.qml:119
#, kde-format
msgid "Change Wallpaper…"
msgstr ""

#: ui/main.qml:126
#, kde-format
msgid "More Appearance Settings…"
msgstr ""

#: ui/main.qml:140
#, kde-format
msgctxt ""
"part of a sentence: 'Clicking files or folders [opens them/selects them]'"
msgid "Clicking files or folders:"
msgstr ""

#: ui/main.qml:148
#, kde-format
msgctxt "part of a sentence: 'Clicking files or folders selects them'"
msgid "Selects them"
msgstr ""

#: ui/main.qml:153
#, kde-format
msgid "Open by double-clicking instead"
msgstr ""

#: ui/main.qml:177
#, kde-format
msgctxt "part of a sentence: 'Clicking files or folders opens them'"
msgid "Opens them"
msgstr ""

#: ui/main.qml:182
#, kde-format
msgid "Select by clicking on item's selection marker"
msgstr ""

#: ui/main.qml:206
#, kde-format
msgid "More Behavior Settings…"
msgstr ""

#: ui/main.qml:218
#, kde-format
msgid "Most Used Pages:"
msgstr ""
